@charset "utf-8";
@import url("reset.css");
/* CSS Document */

/*=============[top_tab]==============*/

/*[1]*/
.pd_topbanner_1{
	position: absolute;
	width: 120px;
	height: 75px;
	
	background-color:#fff;
	border-bottom:1px solid #CCC;
	opacity:0.5;


	}

.pd_topbanner_1:hover{
	opacity:0.8;
}
	
.pd_topbanner_1 p{
	margin-top:20px;
	color:#71127E;
	font-size:13px;
	text-align:center;}	  
 
	
	
.link_a{
	position: absolute;
	width:120px;
	height: 75px;
	z-index: 100;
	}	
	
.link_a a{
	display:block;
	width:120px;
	height: 75px;
	text-decoration:none;
	font-size:15px;
	color:#570762;
	
	font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	line-height: 75px;
	text-align:center;
	}	
	
	
 .tab_bg_a{
	position: absolute;
	width: 120px;
	height: 75px;
	background-image:url(../img/toptab_3a.png);
	z-index: 80;
	
	top:0;
	 } 
 
 
/*[2]*/
.pd_topbanner_2{
	position: absolute;
	width: 120px;
	height: 75px;
	top: 75px;
background-image: url(../img/tab_focus.png);
background-repeat: no-repeat;
background-position: left 0px;
	z-index: 96;

	}
	
.pd_topbanner_2 p{
	line-height: 22px !important;
	color:#FFF;
	font-size:18px;
	text-align:center;
	margin-top:26px;}		
	
	

	 
	 
/*[3]*/
.pd_topbanner_3{
	position: absolute;
	width: 120px;
	height: 75px;
	background-image:url(../img/toptab_0.png);
	top: 150px;
	z-index: 97;
	
	background-color:#fff;
	border-bottom:1px solid #CCC;
	opacity:0.5;

	}

.pd_topbanner_3:hover{
	opacity:0.8;
}
	
.link_c{
	position: absolute;
	width:120px;
	height: 75px;
	z-index: 100;
	}	
	
.link_c a{
	display:block;
	width:120px;
	height: 75px;
	text-decoration:none;
	font-size:15px;
	color:#71127E;
	
	font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	line-height: 75px;
	text-align:center;
	}		  
 .tab_bg_c{
	position: absolute;
	width: 120px;
	height: 75px; 
	background-image:url(../img/toptab_3c.png);
	z-index: 82;
	
	top:0;
	 } 

/*[4]*/
.pd_topbanner_4{
	position: absolute;
	width: 120px;
	height: 75px;
	top: 225px;
	background-image:url(../img/toptab_0.png);
	z-index: 98;
	
	background-color:#fff;
	border-bottom:1px solid #CCC;
	opacity:0.5;
	}

.pd_topbanner_4:hover{
	opacity:0.8;
}	
.link_d{
	position: absolute;
	width:120px;
	height: 75px;
	z-index: 100;
	}	
	
.link_d a{
	display:block;
	width:120px;
	height: 75px;
	text-decoration:none;
	font-size:15px;
	color:#71127E;
	
	font-family: "Open Sans", "Segoe UI", Arial, Helvetica, sans-serif;
	line-height: 75px;
	text-align:center;
	}		  
 .tab_bg_d{
	position: absolute;
	width: 120px;
	height: 75px; 
	background-image:url(../img/toptab_3d.png);
	z-index: 80;
	
	top:0;
	 }   


	

	
	
.price{
	position: absolute;
	width:120px;
	font-size:12px;
	text-align:center;
	color:#999;
	
	top:40px;}
	
	
	
	
	
	
	
.plop{
	position:absolute;
	width:300px;
	height:150px;
	color:#990;
	background-color:#750;
	border:2px solid #333;
	z-index:999;
	top:50px;
	left:300px;}	
	
.plop a{
	font-size:30px;
	color:#FFF;
	}	
.plop a:hover{
	color:#FF9;
	}	
	
